@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.satire {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #fff;
    font-size: 24px;
    font-weight:lighter;
	pointer-events: none;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;

}

header {
	position: absolute;
	top: -10px;				/*navbar von oben ausrichten */
	left: 00px;			/*navbar von links ausrichtung */
	width: 100%;
	padding: 30px 100px;
	display: flex;
	justify-content:flex-start;
	align-items: center;
	z-index: 100;
}



.navigation a {
	text-decoration: none;
	color: whitesmoke;
	padding: 8px 10px;
	border-radius: 20px;
	margin: 10 40px;
	font-weight:600;
	cursor: crosshair;
}

.navigation a:hover,
.navigation a.active {
	background: #386779;
	color: whitesmoke;
	cursor: crosshair;
}

.dropdown-content a {
border-bottom: groove 2px #754865 ;
}

.dropdown {
	position: relative;
	display: inline-block;
	cursor: crosshair;

}

.dropbtn {
	background-color: black;
	color: black;
	padding: 14px 16px;
	font-size: 16px;
	border: none;
	cursor: crosshair;


}

.dropdown-content {
	display: none;
	position: absolute;
  	background-color: rgb(40,37,64);
	cursor: crosshair;
  	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  	z-index: 1;
	border-radius: 35px;
}

.dropdown-content a {
	color: white;
	padding: 12px 16px;
	display: block;
	cursor: crosshair;
	text-align: center;

}

.dropdown-content a:hover {
	background-color: rgb(56,103,121);
}

.dropdown:hover .dropdown-content {
  	display: block;
}

body {
	background-image: url('img/backgroundNight2.jpg');
	background-size: cover;
	overflow: hidden;
}


.container {
	position: absolute;
	top: 50%;
	left: 50%;

	transform: translate(-50%, -50%);
	width: 1000px;
	height: 600px;
	background: rgb(21, 40, 55);
	box-shadow: 0px 30px 50px rgba(0, 0, 0, 0.3);
}

.container .slide .item {
	width: 200px;
	height: 300px;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	border-radius: 20px;
	box-shadow: 0px 30px 50px rgba(0, 0, 0, 0.3);
	background-position: 50% 50%;
	background-size: cover;
	display: inline-block;
	transition: 0.5s;
}

.slide .item:nth-child(1),
.slide .item:nth-child(2) {
	top: 0;
	left: 0;
	transform: translate(0, 0);
	border-radius: 0;
	width: 100%;
	height: 100%;

}

.slide .item:nth-child(3) {
	left: 50%;
}

.slide .item:nth-child(4) {
	left: calc(50% + 220px);
}

.slide .item:nth-child(5) {
	left: calc(50% + 440px);
}

.slide .item:nth-child(6) {
	left: calc(50% + 660px);
}

.slide .item:nth-child(7) {
	left: calc(50% + 660px);
}

.slide .item:nth-child(8) {
	left: calc(50% + 660px);
}

.slide .item:nth-child(9) {
	left: calc(50% + 660px);
}

.slide .item:nth-child(n + 10) {
	left: calc(50% + 660px);
	opacity: 0;
}

.item .content {
	position: absolute;
	top: 50%;
	left: 100px;
	width: 400px;
	text-align: left;
	color: aliceblue;
	transform: translate(0, -50%);
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	display: none;

}

.slide .item:nth-child(2) .content {
	display: block;
}

.content .name {
	font-size: 40px;
	text-transform: uppercase;
	font-weight: bold;
	opacity: 0;
	animation: animate 1s ease-in-out 1 forwards;
}

.content .desription {
	margin-top: 10px;
	margin-bottom: 20px;
	opacity: 0;
	animation: animate 1s ease-in-out 0.3s 1 forwards;
}

.content button {
	padding: 10px 20px;
	border: none;
	cursor: pointer;
	opacity: 0;
	animation: animate 1s ease-in-out 0.6s 1 forwards;
}

@keyframes animate {
	from {
		opacity: 0;
		transform: translate(0, 100px);
		filter: blur(33px);
	}

	to {
		opacity: 1;
		transform: translate(0);
		filter: blur(0)
	}
}
@media screen and (max-width: 768px) {
    header {
        padding: 30px 0; /* Horizontal padding entfernen */
    }
    .navigation {
        width: 100%; /* Breite der Navigationsleiste auf 100% setzen */
    }
}

@media screen and (max-width: 420px) {
    .newsletter2 {
        width: 100%;
        margin: 0 auto; /* Zentriert das Element horizontal */
    }

    .newsletter2 form {
        width: 100%;
        max-width: 100%; /* Setzt eine maximale Breite für das Formular */
        padding: 0px; /* Fügt Padding hinzu */
    }


}

@media screen and (min-width: 500px) {
    .navigation a {
        margin: 10px 20px; /* Ändere den Abstand zwischen den Nav-Elementen */
    }

    .dropdown {
        margin-right: 0px; /* Ändere den Abstand zwischen den Dropdowns */
    }
}